DSi 1.4 ready?

Discussion in 'Online Stores and Purchases' started by 8BitWalugi, Apr 8, 2010.

Apr 8, 2010

DSi 1.4 ready? by 8BitWalugi at 2:39 AM (723 Views / 0 Likes) 11 replies

  1. 8BitWalugi
    OP

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    Are the DSi Flashcrats on ShopTemp 1.4 ready? Just wanted to know before I order...
    Also, the SCDS2 is going to be 1.4 ready when it's finally released, yeah?
     
  2. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    they have been 1.4 friendly for a while now
     
  3. 8BitWalugi
    OP

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    Yes, I know, but I was wondering if they've installed the 1.4 update. I know some sites like OZModChips, they don't have them 1.4 ready. You need to do it yourself.
     
  4. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Woah, hold up. On some cards, like the acekard, the 1.4 update NEEDS to be done manually, it does NOT come from the factory with the 1.4 update applied. The cart seller will need to open it up and do the update and repackage it.
     
  5. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    you know what i meant though

    it is as easy as running a file on a phat/lite
     
  6. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Not everyone has a phat/lite. [​IMG] Some only have a DSi/DSi XL.
     
  7. mercluke

    Member mercluke ‮҉

    Joined:
    Dec 2, 2007
    Messages:
    3,161
    Location:
    Perth
    Country:
    Australia
    with ez flash Vi and ak2i you need to run the update on a ds/dsl/dsi with 1.3

    with m3i 0 and supercard ds1i, you update without needing a ds/dsl/dsi with 1.3 (i believe the scds1i uses a slot-1 usb adapter to update where as the m3i 0 has a little input where you attach a supplied cable and run the update)

    with the iplayer due to the on-board cpu, it is actually possible to update it even on a 1.4 dsi/ dsi xl (at the screen telling you the iplayer can't be used, the iplayer will actually update from a file on the microSD of it's own accord, give it about 10 mins, reset the ds and be greeted by a fish tycoon icon)

    i assume that the scds2 would have the same update method as the iplayer

    hope this helps [​IMG]
     
  8. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    No the Ez Flash Vi ships out with 1.4 bypass nowadays.
     
  9. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    new ak2i's work with 1.4 out of the box
     
  10. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    bad quality?
     
  11. rockstar99

    Member rockstar99 Hi

    Joined:
    Dec 3, 2008
    Messages:
    7,375
    Location:
    Toronto
    Country:
    Canada
    What do you mean?
     
  12. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Only if the seller opened it and applied the update before shipping it to you.
     

Share This Page